.section-hero [data-tile-id="wwdc26-announce"] .tile-subhead {
	max-width: 500px;
}

@media (max-width: 1068px) {
	.section-hero [data-tile-id="wwdc26-announce"] .tile-subhead {
		max-width: 450px;
	}
}

@media (max-width: 734px) {
	.section-hero [data-tile-id="wwdc26-announce"] .tile-subhead {
		max-width: 230px;
	}
}

.section-promo [data-tile-id="wwdc26-announce"] .tile-subhead {
	max-width: 410px;
}

@media (max-width: 1068px) {
	.section-promo [data-tile-id="wwdc26-announce"] .tile-subhead {
		max-width: 236px;
	}
}

/*
     FILE ARCHIVED ON 04:22:23 Jun 10, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:07:08 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.452
  exclusion.robots: 0.045
  exclusion.robots.policy: 0.037
  esindex: 0.009
  cdx.remote: 5.336
  LoadShardBlock: 115.821 (3)
  PetaboxLoader3.datanode: 83.76 (5)
  PetaboxLoader3.resolve: 180.159 (3)
  load_resource: 226.467 (2)
*/